Bug 32132 - doesn't autodetect smb
doesn't autodetect smb
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Elliot Lee
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-18 12:39 EST by Chris Ricker
Modified: 2007-03-26 23:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-17 14:19:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2001-03-18 12:39:24 EST
This is with qa0309 (mount-2.10r-2, kernel-2.4.2-0.1.23)

mount doesn't autodetect that mounts of //server/share are of type smb;
unless I'm mistaken in my memory, this is a regression from RH 7.0 which
I think realized that // must be smb shares

# on qa0309 machine:

[root@localhost /mnt]# mount //verdande/exports /mnt/exports -o ro
mount: special device //verdande/exports does not exist
[root@localhost /mnt]# mount -t smb //verdande/exports /mnt/exports -o ro
Password:
[root@localhost /mnt]#
Comment 1 Bernhard Rosenkraenzer 2002-01-17 14:19:47 EST
Assigning to util-linux, where mount lives these days.
Comment 2 Elliot Lee 2002-01-29 17:04:26 EST
Fixed in util-linux-2.11n-3

Note You need to log in before you can comment on or make changes to this bug.